<?PHP // $Id: certificate.php,v 1.1.2.2 2010/07/27 02:11:10 crbusch Exp $ 
      // certificate.php - created with Moodle 1.9.3+ (Build: 20081224) (2007101533)
      // modifications from Toni Soto (Vigo) www.colegioapostol.com


$string['activitydependencies'] = 'Actividades dependentes';
$string['activitylocklabel'] = 'Actividade Ligada / %% Calificación Mínima';
$string['addlinklabel'] = 'Engadir outra actividade ligada';
$string['addlinktitle'] = 'Preme para engadir outra opción de actividade ligada';
$string['awarded'] = 'Outorgado';
$string['awardedto'] = 'Outorgado a';
$string['back'] = 'Atrás';
$string['border'] = 'Cenefa';
$string['borderblack'] = 'Negra';
$string['borderblue'] = 'Azul';
$string['borderbrown'] = 'Cafe';
$string['bordercolor'] = 'Cenefa de Líñas';
$string['bordergreen'] = 'Verde';
$string['borderlines'] = 'Líñas';
$string['borderstyle'] = 'Cenefa de Imaxe';
$string['certificate'] = 'Verificación do código de certificado';
$string['certificate:manage'] = 'Administrar Certificado';
$string['certificate:printteacher'] = 'Imprimir Profesor';
$string['certificate:student'] = 'Obter Certificado';
$string['certificate:view'] = 'Ve-lo Certificado';
$string['certificatename'] = 'Nome do Certificado';
$string['certificatereport'] = 'Informe do Certificado';
$string['certificatesfor'] = 'Certificados para';
$string['certificatetype'] = 'Tipo de Certificado';
$string['code'] = 'Código';
$string['course'] = 'Para';
$string['courseenddate'] = 'Data Final do Curso (Debe fixarse!)';
$string['coursegrade'] = 'Calificación do Curso';
$string['coursename'] = 'Curso';
$string['coursetime'] = 'Tempo obrigatorio do curso';
$string['coursetimedependency'] = 'Mínimo de minutos obrigatorios no curso';
$string['credithours'] = 'Horas Crédito';
$string['customtext'] = 'Texto Personalizado';
$string['date'] = 'En';
$string['dateformat'] = 'Formato da Data';
$string['datehelp'] = 'Data';
$string['deliver'] = 'Forma de Entrega';
$string['designoptions'] = 'Opcións de Deseño';
$string['download'] = 'Forzar descarga';
$string['emailcertificate'] = 'Email (Tamén debe seleccionar Gardar!)';
$string['emailothers'] = 'Mandar email a outros';
$string['emailstudenttext'] = 'Adxunto está o seu certificado de  $a->course.';
$string['emailteachermail'] = '$a->student xa recibiu o seu certificado: \'$a->certificate\' do curso $a->course.

Pode revisa-lo en: $a->url';
$string['emailteachermailhtml'] = '$a->student xa recibiu o seu certificado: \'<i>$a->certificate</i>\' do curso $a->course.

Puede revisa-lo en: <a href=\"$a->url\">Informe do Certificado</a>.';
$string['emailteachers'] = 'Enviar email a los profesores';
$string['entercode'] = 'Introduza o código para verifica-lo';
$string['errorlockgrade'] = 'A súa calificación actual en $a->mod ($a->current%%) está por debaixo da calificación necesaria ($a->needed%%) para recibir o certificado.';
$string['errorlockgradecourse'] = 'A calificación actual do seu curso ($a->current%%) está por debaixo da calificación necesaria ($a->needed%%) para recibir o certificado.';
$string['errorlockmod'] = 'Primeiro debe de cumprir todos os requisitos de calificación do curso antes de recibir o seu certificado.';
$string['errorlocksurvey'] = 'Compre que complete todas as enquisas antes de recibir o seu certificado.';
$string['errorlocktime'] = 'Necesita primeiro cumprir cos requisitos de tempo traballado neste curso antes de poder recibir o seu certificado.';
$string['field1'] = 'Institución';
$string['field2'] = 'Eu son un';
$string['field3'] = 'Eu me preparo como';
$string['getcertificate'] = 'Obter o seu certificado';
$string['grade'] = 'Calificación';
$string['gradedate'] = 'Data da Calificación';
$string['gradeformat'] = 'Formato da Calificación';
$string['gradeletter'] = 'Calificación en Letra';
$string['gradepercent'] = 'Calificación en Porcentaxe';
$string['gradepoints'] = 'Calificación en Puntos';
$string['incompletemessage'] = 'Para poder descargar o seu certificado, primeiro debe completar todas as actividades obrigatorias. Por favor regrese ao curso para completar o seu traballo no curso.';
$string['intro'] = 'Introducción';
$string['introlandscape'] = 'Pola presente certifico que';
$string['introletterlandscape'] = 'Pola presente certifico que';
$string['introletterportrait'] = 'Pola presente certifico que';
$string['introportrait'] = 'Pola presente certifico que';
$string['issued'] = 'Emitido';
$string['issueoptions'] = 'Opcións de Emisión';
$string['linkedactivity'] = 'Actividade Ligada';
$string['lockgrade'] = 'Bloqueo por calificación';
$string['lockingoptions'] = 'Opcións de Bloqueo';
$string['minimumgrade'] = '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Calificación Necesaria';
$string['modulename'] = 'Certificado';
$string['modulenameplural'] = 'Certificados';
$string['mycertificates'] = 'Meus Certificados';
$string['nocertificatesreceived'] = 'non recibiu ningún certificado';
$string['nogrades'] = 'Non hai calificacións dispoñibles';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'O número do certificado non pode ser validado.';
$string['notissued'] = 'Non recibido';
$string['notissuedyet'] = 'Non foi emitido';
$string['notreceived'] = 'Vostede non recibiu este certificado';
$string['ondayportrait'] = 'neste día';
$string['openbrowser'] = 'Abrir nunha nova xanela';
$string['opendownload'] = 'Prema no botón abaixo para gardar o seu certificado no seu PC.';
$string['openemail'] = 'Prema no botón abaixo e o seu certificado enviaráselle por email coma un ficheiro adxunto';
$string['openwindow'] = 'Prema no botón abaixo para abrir o seu certificado nunha nova xanela do navegador.';
$string['printcode'] = 'Imprimir Código de Verificación';
$string['printdate'] = 'Imprimir Data';
$string['printerfriendly'] = 'Versión amigable para imprimir';
$string['printgrade'] = 'Imprimir Calificación';
$string['printhours'] = 'Imprimir Horas Crédito';
$string['printoutcome'] = 'Imprimir Resultados (Competencias)';
$string['printseal'] = 'Imaxen do Logo ou Carimbo';
$string['printsignature'] = 'Imaxe da Sinatura';
$string['printteacher'] = 'Imprimir o Nome do Profesor/a';
$string['printwmark'] = 'Imaxe da Marca de Auga';
$string['receivedcerts'] = 'Certificados recibidos';
$string['receiveddate'] = 'Data de Recepción';
$string['report'] = 'Informe';
$string['reportcertificate'] = 'Informe de Certificados';
$string['requiredgrade'] = 'Calificación necesaria no curso';
$string['reviewcertificate'] = 'Revisar o seu certificado';
$string['savecertificate'] = 'Gardar Certificados';
$string['sigline'] = 'líña';
$string['statementlandscape'] = 'xa completou satisfactoriamente a actividade online';
$string['statementletterlandscape'] = 'xa completou satisfactoriamente a actividade online';
$string['statementletterportrait'] = 'xa completou satisfactoriamente a actividade online';
$string['statementportrait'] = 'xa completou satisfactoriamente a actividade online';
$string['textoptions'] = 'Opcións de Texto';
$string['titlelandscape'] = 'CERTIFICADO DE APROVEITAMENTO';
$string['titleletterlandscape'] = 'CERTIFICADO DE APROVEITAMENTO';
$string['titleletterportrait'] = 'CERTIFICADO DE APROVEITAMENTO';
$string['titleportrait'] = 'CERTIFICADO DE APROVEITAMENTO';
$string['to'] = 'OUtorgado a';
$string['typeencuentra_uni_land'] = 'Encuentra (horizontal)';
$string['typelandscape'] = 'Horizontal';
$string['typeletter_landscape'] = 'Horizontal (carta)';
$string['typeletter_portrait'] = 'Vertical (carta)';
$string['typeportrait'] = 'Vertical';
$string['typeunicode_landscape'] = 'Unicode (horizontal)';
$string['typeunicode_portrait'] = 'Unicode (vertical)';
$string['userdateformat'] = 'Formato de Data da lingua do usuario';
$string['validate'] = 'Verificar';
$string['verifycertificate'] = 'Verificar Certificado';
$string['viewcertificateviews'] = 'Ver $a certificados emitidos';
$string['viewed'] = 'Vostede recibiu este certificado o:';
$string['viewtranscript'] = 'Ver Certificados';
$string['typemycertificate'] = 'Certificado Colexio Apóstol Santiago'; // ORPHANED

?>
